{% extends "src/elements/_template.njk" %}
{% set title = "Политика обработки персональных данных" %}
{% block content %}
    <h1>{{ title }}</h1>

    <div class="fs-13 mb-16 mb-md-28">
        Настоящая политика определяет порядок обработки персональных данных и меры по обеспечению их безопасности, которые будут приняты для защиты персональных данных.
    </div>
    <div class="policy">
        <div class="policy__item" data-spoiler>
            <div class="policy__header" data-spoiler-control>
                <div class="policy__title">1. Общие положения</div>
                <div class="policy__arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .policy__header -->
            <div class="policy__content" data-spoiler-content>
                <p>1.1. Фирма «Promair» (далее – «Компания») в своей политике по обработке персональных данных определяет порядок обработки и защиты своих персональных данных, а также способы их защиты.</p>
                <p>1.2. Данная Политика распространяется на все персональные данные, которые обрабатываются Обществом с помощью средств автоматизации или без них.</p>
                <p>1.3. Политика определяет права и обязанности работников Общества, их руководителей и других лиц, которые участвуют в управлении Обществом, а также порядок обработки и защиты персональных данных. Обязательным является выполнение данной политики всеми работниками Общества, которые имеют доступ к персональным данным.</p>
            </div><!-- .policy__content -->
        </div><!-- .policy__item -->
        <div class="policy__item" data-spoiler>
            <div class="policy__header" data-spoiler-control>
                <div class="policy__title">2. Определения</div>
                <div class="policy__arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .policy__header -->
            <div class="policy__content" data-spoiler-content>
                <p>1.1. Фирма «Promair» (далее – «Компания») в своей политике по обработке персональных данных определяет порядок обработки и защиты своих персональных данных, а также способы их защиты.</p>
                <p>1.2. Данная Политика распространяется на все персональные данные, которые обрабатываются Обществом с помощью средств автоматизации или без них.</p>
                <p>1.3. Политика определяет права и обязанности работников Общества, их руководителей и других лиц, которые участвуют в управлении Обществом, а также порядок обработки и защиты персональных данных. Обязательным является выполнение данной политики всеми работниками Общества, которые имеют доступ к персональным данным.</p>
            </div><!-- .policy__content -->
        </div><!-- .policy__item -->
        <div class="policy__item" data-spoiler>
            <div class="policy__header" data-spoiler-control>
                <div class="policy__title">3. Порядок и условия обработки персональных данных</div>
                <div class="policy__arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .policy__header -->
            <div class="policy__content" data-spoiler-content>
                <p>1.1. Фирма «Promair» (далее – «Компания») в своей политике по обработке персональных данных определяет порядок обработки и защиты своих персональных данных, а также способы их защиты.</p>
                <p>1.2. Данная Политика распространяется на все персональные данные, которые обрабатываются Обществом с помощью средств автоматизации или без них.</p>
                <p>1.3. Политика определяет права и обязанности работников Общества, их руководителей и других лиц, которые участвуют в управлении Обществом, а также порядок обработки и защиты персональных данных. Обязательным является выполнение данной политики всеми работниками Общества, которые имеют доступ к персональным данным.</p>
            </div><!-- .policy__content -->
        </div><!-- .policy__item -->
        <div class="policy__item" data-spoiler>
            <div class="policy__header" data-spoiler-control>
                <div class="policy__title">4. Категории персональных данных, цель их обработки и субъекты</div>
                <div class="policy__arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .policy__header -->
            <div class="policy__content" data-spoiler-content>
                <p>1.1. Фирма «Promair» (далее – «Компания») в своей политике по обработке персональных данных определяет порядок обработки и защиты своих персональных данных, а также способы их защиты.</p>
                <p>1.2. Данная Политика распространяется на все персональные данные, которые обрабатываются Обществом с помощью средств автоматизации или без них.</p>
                <p>1.3. Политика определяет права и обязанности работников Общества, их руководителей и других лиц, которые участвуют в управлении Обществом, а также порядок обработки и защиты персональных данных. Обязательным является выполнение данной политики всеми работниками Общества, которые имеют доступ к персональным данным.</p>
            </div><!-- .policy__content -->
        </div><!-- .policy__item -->
        <div class="policy__item" data-spoiler>
            <div class="policy__header" data-spoiler-control>
                <div class="policy__title">5. Правовые основания и сроки обработки персональных данных</div>
                <div class="policy__arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .policy__header -->
            <div class="policy__content" data-spoiler-content>
                <p>1.1. Фирма «Promair» (далее – «Компания») в своей политике по обработке персональных данных определяет порядок обработки и защиты своих персональных данных, а также способы их защиты.</p>
                <p>1.2. Данная Политика распространяется на все персональные данные, которые обрабатываются Обществом с помощью средств автоматизации или без них.</p>
                <p>1.3. Политика определяет права и обязанности работников Общества, их руководителей и других лиц, которые участвуют в управлении Обществом, а также порядок обработки и защиты персональных данных. Обязательным является выполнение данной политики всеми работниками Общества, которые имеют доступ к персональным данным.</p>
            </div><!-- .policy__content -->
        </div><!-- .policy__item -->
        <div class="policy__item" data-spoiler>
            <div class="policy__header" data-spoiler-control>
                <div class="policy__title">6. Права субъектов персональных данных</div>
                <div class="policy__arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .policy__header -->
            <div class="policy__content" data-spoiler-content>
                <p>1.1. Фирма «Promair» (далее – «Компания») в своей политике по обработке персональных данных определяет порядок обработки и защиты своих персональных данных, а также способы их защиты.</p>
                <p>1.2. Данная Политика распространяется на все персональные данные, которые обрабатываются Обществом с помощью средств автоматизации или без них.</p>
                <p>1.3. Политика определяет права и обязанности работников Общества, их руководителей и других лиц, которые участвуют в управлении Обществом, а также порядок обработки и защиты персональных данных. Обязательным является выполнение данной политики всеми работниками Общества, которые имеют доступ к персональным данным.</p>
            </div><!-- .policy__content -->
        </div><!-- .policy__item -->
        <div class="policy__item" data-spoiler>
            <div class="policy__header" data-spoiler-control>
                <div class="policy__title">7. Порядок ответа на запросы субъектов персональных данных</div>
                <div class="policy__arrow">
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .policy__header -->
            <div class="policy__content" data-spoiler-content>
                <p>1.1. Фирма «Promair» (далее – «Компания») в своей политике по обработке персональных данных определяет порядок обработки и защиты своих персональных данных, а также способы их защиты.</p>
                <p>1.2. Данная Политика распространяется на все персональные данные, которые обрабатываются Обществом с помощью средств автоматизации или без них.</p>
                <p>1.3. Политика определяет права и обязанности работников Общества, их руководителей и других лиц, которые участвуют в управлении Обществом, а также порядок обработки и защиты персональных данных. Обязательным является выполнение данной политики всеми работниками Общества, которые имеют доступ к персональным данным.</p>
            </div><!-- .policy__content -->
        </div><!-- .policy__item -->
    </div>

{% endblock %}
